PHP 5.3 и ZendGuard на FreeBSD 8.3 amd64

Комментарии ()

Устанавливаем linux-эмулятор. Скачиваем ZendGuardLoader.so. В php.ini пишем, у меня так: 

[Zend]
zend_extension=/usr/local/lib/ZendGuardLoader.so

Проверяем

# php -i | grep Zend
Failed loading /usr/local/lib/ZendGuardLoader.so:  Shared object "libdl.so.2" not found, required by "ZendGuardLoader.so"
Zend Extension => 220090626
Zend Extension Build => API220090626,NTS
Zend Memory Manager => enabled
Zend Multibyte Support => disabled
This program makes use of the Zend Scripting Language Engine:
Zend Engine v2.3.0, Copyright (c) 1998-2013 Zend Technologies

Дальше никак.......


Webit.in.ua 2013